Created On:  07 June 2011

Problem:

We are getting the following error when running Caliber SDK code on Linux: "java.lang.UnsatisfiedLinkError: com/starbase/caliber/jni/jvbJNI.new_CVendorBridge".

Resolution:

This issue occurs because the classpath can't find the jvb.dll in the lib directory.  To resolve this issue, add the lib path to the LD_LIBRARY_PATH.
Incident #2502472